Bug 6365 - [UPDATE REQUEST] vim 7.4.009 -> 7.4.936
: [UPDATE REQUEST] vim 7.4.009 -> 7.4.936
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 07:44 MSK by Andrey Bondrov
Modified: 2016-03-21 20:18 MSK (History)
1 user (show)

See Also:
RPM Package: vim
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
old (39.85 KB, image/png)
2015-12-03 17:26 MSK, Vladimir Potapov
Details
new (34.36 KB, image/png)
2015-12-03 17:26 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-11-23 07:44:57 MSK
New version of vim was requested.
Comment 1 Andrey Bondrov 2015-11-23 07:45:24 MSK
Advisory: "Update vim to new version 7.4.936"

https://abf.rosalinux.ru/build_lists/2600916
https://abf.rosalinux.ru/build_lists/2600917
Comment 2 Vladimir Potapov 2015-12-03 17:26:12 MSK
Created attachment 4300 [details]
old
Comment 3 Vladimir Potapov 2015-12-03 17:26:34 MSK
Created attachment 4301 [details]
new
Comment 4 Vladimir Potapov 2015-12-03 17:27:17 MSK
localization regression present
Comment 5 Vladimir Potapov 2015-12-29 17:26:48 MSK
The localization regression present
************************************
QA Denied
Comment 6 Andrey Bondrov 2016-03-16 19:22:41 MSK
Advisory: "Update vim to new version 7.4.936"

https://abf.rosalinux.ru/build_lists/2627728
https://abf.rosalinux.ru/build_lists/2627729
Comment 7 Vladimir Potapov 2016-03-17 10:54:47 MSK
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2016-03-21 16:50:19 MSK
vim-7.4.936-2
https://abf.rosalinux.ru/build_lists/2627728
https://abf.rosalinux.ru/build_lists/2627729
************************* Advisory ***************************
Update vim to new version 7.4.936
**************************************************************
QA Verified